const _Http = getApp().globalData.http;
Component({
  properties: {
    pageType: {
      type: String,
      value: "Standard"
    }
  },
  data: {
    num: 0,
  },
  methods: {
    /* 去购物车 */
    toShopping() {
      wx.navigateTo({
        url: '/packageA/shopping/index?type=' + this.data.pageType,
      })
    },
    /* 设置数量 */
    setNum(num) {
      this.setData({
        num
      })
    }
  }
})